﻿.hidden {
    display: none;
}

a {
    text-decoration: none;
}

.dropdown-menu li a {
    display: block;
    width: 100%;
    padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
    clear: both;
    font-weight: 400;
    color: var(--bs-dropdown-link-color);
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    border-radius: var(--bs-dropdown-item-border-radius, 0);
}

.dropdown-item {
    display: flex;
}

.navbar-default li {
    width: 100%;
}

.nav-link, .nav-second-level li a {
    display: block;
    color: rgba(255,255,255,.6);
}

    .nav-link:hover, .nav-second-level li a:hover,
    .nav-link:focus, .nav-second-level li a:focus {
        display: block;
        color: rgba(255,255,255,1);
    }

.navbar-top-links a, .footer a {
    color: #777;
    position: relative;
}

#tour_taskreminder .dropdown-menu {
    right: 0;
    left: auto;
}

    #tour_taskreminder .dropdown-menu li {
        padding-bottom: 5px;
        margin-bottom: 5px;
        border-bottom: 1px solid #ececec;
    }

        #tour_taskreminder .dropdown-menu li:last-child {
            border-bottom: 1px solid #ececec;
        }

#tour_taskreminder .count-info {
    border-radius: 4px;
}

label {
    font-weight: 600;
}

.form-group {
    margin-bottom: 15px;
}

    .form-group label + div {
        position: relative;
    }

.dropdown-menu a:hover {
    background: #ececec;
}

.dropdown-menu a img {
    max-width: 22px;
}

.notification-details {
    display: block;
    font-size: 12px;
    white-space: nowrap;
    line-height: 18px;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
}

.form-check input {
    float: left;
    margin-left: -1.5em;
    margin-top: .25rem;
}

.form-check label {
    font-weight: normal;
}

.search-form {
    margin-bottom: 10px;
    position: relative;
}

    .search-form .input-group {
        flex-wrap: nowrap;
    }

    /*.search-form input[type="text"] {
        padding-right: 60px;
    }*/

    .search-form .btn-calender {
        /*
        position: absolute;
        right: 122px;
        top: 4px;
        z-index: 9;*/
        border-width: 0px;
        padding-top: .7rem;
        padding-bottom: .7rem;
    }

.autosuggest {
    width: 100%;
}

    .autosuggest input[type=text] {
        border-radius: 4px 0 0 4px;
    }

.search-form input[type=submit] {
    border-radius: 0px 4px 4px 0px;
}

.autosuggest input[type="text"] {
    height: 48px
}

.btn-group a {
    min-width: 100px;
}

.form-control {
    font-size: 14px;
    border-radius: 4px;
}

.form-control-static {
    padding-top: 7px;
}

p.form-control-static {
    margin-bottom: 0;
}

.position-options .form-control {
    min-width: 150px;
}

.FormMessageText p {
    margin-bottom: 0;
}

.img-circle {
    border-radius: 50%;
}

.dropdown-toggle::after {
    display: none;
}

select.form-control {
    background-image: url(../../images/angle-down_dark.png);
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 12px;
}

.input-group-btn {
    display: flex;
}

.input-group-btn select {
    height: 100%;
}
/*.count-info {
    line-height: 1;
    padding: 4px;
    position: absolute;
    right: -15px;
    top: -10px;
    border-radius: 6px;
    font-size: 11px;
}*/
.count-info {
    position: absolute;
    right: -13px;
    top: -10px;
    border-radius: 6px;
    font-size: 10px;
    background: #00B388;
    color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
}
/*Switch...............................*/
.switch {
    margin-top: 7px;
}

div.pq-select-button.form-control {
    background: transparent;
    display: block;
    width: 100% !important;
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    box-shadow: none;
}

.btn-default.dropdown-toggle {
    line-height: 1;
}

.search-form .row {
    width: 100%;
    align-items: center;
}

.page-heading {
    align-items: center;
}


    .page-heading .col-md-5 .m-t-lg {
        margin-top: 0;
    }

.autosuggest-input {
    width: 100%;
}

    .autosuggest-input input {
        height: 100%;
    }

.inline-radio-table td input {
    margin-right: 10px;
    margin-top: 5px;
}

    .inline-radio-table td input + label {
        margin-right: 20px;
    }
#page-wrapper {
    padding: 0 12px;
}

.alert p{
    margin-bottom: 0;
}

.alert i {
    font-size: 1.5rem;
}

.advance-search .btn-group {
    margin-bottom: 5px;
}

.advance-search .btn-group .form-control {
    min-width: 235px;
}

    .advance-search .btn-group .radio-inline + table {
        margin-left: 20px;
    }

    .advance-search .btn-group .radio-inline + table, .advance-search .btn-group .radio-inline {
        margin-top: 7px;
    }

.nav-header .dropdown-menu > li:last-child {
    border-top: 1px solid #ececec;
}

.auto-suggest .form-control {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.table-striped > tbody > tr:nth-of-type(odd):not(.GridViewHeader) > * {
    --bs-table-bg-type: rgba(255,255,255,1);
    border:0;
}

.radio-inline {
    display: inline-block;
    vertical-align: middle;
}

.radio-inline:not(:first-child) {
    margin-left: 30px;
}

.input-lg {
    padding: .75rem 1rem;
    font-size: 16px;
}
.large-searchbox .input-lg {
    border-radius: 0;
}
    input .input-lg::placeholder {
    opacity: 0.5;
    font-size: 16px;
}
.large-searchbox .input-search-icon i {
    top: -30px;
}

.radio-inline-group table td:not(:first-child) {
    padding-left: 30px
}

.image-radio input[type="radio"] {
    display: none;
}

.radio-excel label {
    background-image: url(../../images/ReportIcons/xls.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: center left;
    min-height: 30px;
    padding-top: 9px;
    padding-bottom: 5px;
    border-bottom: 3px solid transparent;
}
.image-radio .radio-excel input:checked + label {
    border-bottom: 3px solid #099246;
}

.radio-csv label {
    background-image: url(../../images/ReportIcons/csv.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: center left;
    min-height: 30px;
    padding-top: 9px;
    padding-bottom: 5px;
    border-bottom: 3px solid transparent;
}
.image-radio .radio-csv input:checked + label {
    border-bottom: 3px solid #e05073;
}


.radio-tab label {
    background-image: url(../../images/ReportIcons/tab.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: center left;
    min-height: 30px;
    padding-top: 9px;
    padding-bottom: 5px;
    border-bottom: 3px solid transparent;
}
.image-radio .radio-tab input:checked + label {
    border-bottom: 3px solid #723278;
}

.radio-preview label {
    background-image: url(../../images/ReportIcons/search.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: center left;
    min-height: 30px;
    padding-top: 9px;
    padding-bottom: 5px;
    border-bottom: 3px solid transparent;
}
.image-radio .radio-preview input:checked + label {
    border-bottom: 3px solid #00a79b;
}

.stepwizard-row ~ div {
    position: relative;
}

.fileupload {
    height: auto;
}

.filedrag {
    margin: 0;
}

.btn.btn-primary {
    width: auto !important;
}
/*Responsive class....................................*/
@media (min-width: 768px) {
    .form-horizontal .form-group .control-label {
            text-align: right;
            font-weight: bold;
        }

        .form-check label {
            font-weight: normal;
        }

        .form-group label.onoffswitch-label {
            text-align: right;
            padding-top: 0;
        }
    }

